## golang-github-minio-colorjson 1.0.8

=== debian/changelog ===
golang-github-minio-colorjson (1.0.8-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 26 Jul 2024 22:05:21 +0000

golang-github-minio-colorjson (1.0.8-1) unstable; urgency=medium

  * Initial release (Closes: #1076591)

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 24 Jul 2024 04:56:49 +0000
