=== debian/control ===
Source: golang-github-minio-colorjson
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-fatih-color-dev,
               golang-github-mattn-go-isatty-dev,
               golang-github-minio-pkg-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-colorjson
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-colorjson.git
Homepage: https://github.com/minio/colorjson
XS-Go-Import-Path: github.com/minio/colorjson

Package: golang-github-minio-colorjson-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-fatih-color-dev,
         golang-github-mattn-go-isatty-dev,
         golang-github-minio-pkg-dev,
         ${misc:Depends}
Description: Colorized json encoding and decoding (library)
 Package colorjson implements encoding and decoding of JSON as defined in
 RFC 7159. The mapping between JSON and Go values is described in the
 documentation for the Marshal and Unmarshal functions. This package is a
 fork from golang.org/pkg/encoding/json with colorized support for
 printing on terminal.
